RubyGems Navigation menu

droplet_kit 3.4.1

Droplet Kit is the official Ruby library for DigitalOcean's API

Versions:

  1. 3.12.0 - November 09, 2020 (30 ko)
  2. 3.11.0 - October 29, 2020 (30 ko)
  3. 3.10.0 - September 08, 2020 (30 ko)
  4. 3.9.0 - August 26, 2020 (29,5 ko)
  5. 3.8.1 - August 03, 2020 (29 ko)
  6. 3.4.1 - January 13, 2020 (26,5 ko)
Voir toutes les versions (53)

Dépendances de Runtime (4):

  • faraday ~> 0.15
  • kartograph ~> 0.2.3
  • resource_kit ~> 0.1.5
  • virtus ~> 1.0.3
  • Dépendances de Development (6):

  • bundler >= 1.11.0
  • rake >= 0
  • rb-readline >= 0
  • rspec ~> 3.0.0
  • sinatra ~> 1.4
  • webmock ~> 1.18
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Robert Ross

    Total de contrôle SHA 256:

    e1905c97ca7a4020a03a07fcb5df1b0569c2c8e705ce094dc4cf091ebb992828

    Total de téléchargements 1 422 992

    Pour cette version 1 226

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 2.0.0

    Liens: